Unable to run Perfecto Mobile scripts after upgrading to UFT 14.00

  • Questions
  • Unable to run Perfecto Mobile scripts after upgrading to UFT 14.00
Question ID: 107805
1
0

We recently upgraded some of our machines to UFT 14.00 but after that we are not able to execute any of the Perfecto Mobile Scripts. We are getting the following error:

![alt text][1]

[1]: /storage/temp/661-eot-uft-14-uft-mobile-error.png

Marked as spam
Posted by (Questions: 346, Answers: 13)
Asked on July 29, 2017 5:34 pm
2 views
Answers
1
Private answer

You most likely have an outdated Perfecto CQ Lab for HP UFT / QTP Add-in.

If you are using Mobile Cloud version 10.5, download and install this Add-in: http://publish.perfectomobile.com/mcm106/perfectomobile-qtp-installer-106.exe

If you are using Mobile Cloud version 10.6, download and install this Add-in: http://publish.perfectomobile.com/mcm105/perfectomobile-qtp-installer-105.exe

Marked as spam
Posted by (Questions: 0, Answers: 694)
Answered on July 29, 2017 5:35 pm
Thanks, we are no longer receiving the error on our UFT hosts after updating the Add-in!
( at July 29, 2017 5:35 pm)